mixin consultationSimilar(consultation)
  .consultation-similar&attributes(attributes)
    a(href='/').consultation-similar__title !{consultation.title}
    .consultation-similar__text !{consultation.text}
